<AddrLabel><label NAME="模式选择" ADDR="LW1001" TIP="
"/><label NAME="按钮开关" ADDR="LW1002" TIP="
"/><label NAME="设备名称（16字节）" ADDR="LW1003" TIP="
"/><label NAME="电压" ADDR="LW100B" TIP="
"/><label NAME="温度" ADDR="LW100C" TIP="
"/><label NAME="电流" ADDR="LW100D" TIP="
"/><label NAME="进度条" ADDR="LW100E" TIP=""/><label NAME="时速" ADDR="LW1019" TIP="
"/><label NAME="动画" ADDR="LW101A" TIP="
"/><label NAME="时间确认" ADDR="LW101B" TIP="
"/><label NAME="时间段" ADDR="LW101C" TIP="
"/><label NAME="多状态指示灯" ADDR="LW101D" TIP="
"/><label NAME="仪表值" ADDR="LW101E" TIP="
"/><label NAME="流动块速度" ADDR="LW121F" TIP="
"/><label NAME="设置文本背景" ADDR="LW1020" TIP="
"/><label NAME="音频播放1" ADDR="LW1021" TIP="
"/><label NAME="滑动画面" ADDR="LW1022" TIP="
"/><label NAME="12小时使能" ADDR="LW1023" TIP="
"/><label NAME="时" ADDR="LW1024" TIP="
"/><label NAME="分" ADDR="LW1025" TIP="
"/><label NAME="音频播放2" ADDR="LW1026" TIP="
"/><label NAME="音频播放进度" ADDR="LW1027" TIP="
"/><label NAME="仪表标志" ADDR="LW1028" TIP="
"/><label NAME="长图" ADDR="LW1100" TIP="
"/><label NAME="长图显示" ADDR="LW1101" TIP=""/><label NAME="通道翻页-" ADDR="LW1102" TIP=""/><label NAME="通道翻页+" ADDR="LW1103" TIP=""/><label NAME="资料采集控制" ADDR="LW1104" TIP=""/><label NAME="资料采集使能" ADDR="LW1105" TIP=""/><label NAME="通道号1" ADDR="LW1106" TIP=""/><label NAME="通道号2" ADDR="LW1110" TIP=""/><label NAME="通道号3" ADDR="LW111A" TIP=""/><label NAME="编译时间" ADDR="LW1130" TIP=""/><label NAME="文字滚动" ADDR="LW1150" TIP=""/><label NAME="曲线控制" ADDR="LW1200" TIP=""/><label NAME="数据记录控制" ADDR="LW1205" TIP=""/><label NAME="操作记录控制" ADDR="LW120A" TIP=""/><label NAME="配方地址" ADDR="LW7000" TIP=""/><label NAME="二维码切换" ADDR="LW2000" TIP=""/><label NAME="二维码" ADDR="LW2001" TIP=""/><label NAME="数据显示" ADDR="LW20FF" TIP=""/><label NAME="数据记录" ADDR="LW2100" TIP=""/><label NAME="告警显示清除" ADDR="LW3000" TIP=""/><label NAME="告警显示" ADDR="LW3001" TIP=""/><label NAME="开机状态" ADDR="LW120C" TIP=""/><label NAME="视频倒计时" ADDR="LW120D" TIP=""/><label NAME="告警翻页控制" ADDR="LW3002" TIP=""/><label NAME="蜂鸣器" ADDR="LW120E" TIP=""/><label NAME="测试结果" ADDR="LW120F" TIP=""/><label NAME="灯测试" ADDR="LW1210" TIP=""/><label NAME="视频控制" ADDR="LW1211" TIP=""/></AddrLabel>
